# Validate customer material CSV

Endpoint: POST /validate/customer-material/csv
Version: 2.1
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer JWT

## Request fields (multipart/form-data):

  - `file` (any, required)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (*/*):

  - `processId` (any)

  - `validationApiResponseStatus` (string)
    Enum: "SUCCEEDED", "FAILED"

  - `errors` (array)

  - `warnings` (array)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/problem+json):

  - `type` (any)

  - `title` (any)

  - `status` (any)

  - `detail` (any)

  - `instance` (any)

  - `properties` (object)

## Response 422:

  - `422` (unknown)
    Unprocessable Content

## Response 500:

  - `500` (unknown)
    Internal Server Error

